2012年3月16日

[debian-users:56052] [Translate] [SECURITY] [DSA 2433-1] iceweasel security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2433-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

March 15, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : iceweasel
Vulnerability : 複数
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2012-0455 CVE-2012-0456 CVE-2012-0458 CVE-2012-0461

Firefox ベースのウェブブラウザ iceweasel に、複数の問題が発見されま
した。含まれている XULRunner ライブラリが、Debian で複数の他のアプリ
ケーションに対するレンダリングサービスを提供しています。

CVE-2012-0455

Soroush Dalili さんにより、JavaScript URL に対するクロスサイトス
クリプティング攻撃への対策が迂回可能であることが発見されました。

CVE-2012-0456

Atte Kettunen さんにより、SVG フィルタに範囲外のメモリ読み出しがあ
り、メモリ内容の漏洩に繋がることが発見されました。

CVE-2012-0458

Mariusz Mlynski さんにより、ホームページの Javascript URL により特
権の昇格が行えることが発見されました。

CVE-2012-0461

Bob Clary さんにより、任意のコードの実行に繋がるメモリ破壊バグが発
見されました。
memory corruption bugs, which may lead to the
execution of arbitrary code.

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 3.5.16-13 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 10.0.3esr-1 で修正されています。

実験版 (experimental) ディストリビューションでは、この問題はバージョ
ン 11.0-1 で修正されています。

直ぐに iceweasel パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年3月16日 23:00
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108749
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。